LINUX.ORG.RU

Ответ на: комментарий от cordodub

https://doublecmd.github.io/doc/en/faq.html#plugins

Q: Plugins from Total Commander® do not work!?

A: They work, but not all of them. Plugins from TC compiled for Windows® can only be used with Windows® version of Double Commander. But if the plugins have open source code, you can try to build them for GNU/Linux (or maybe ask the plugin developer to do it :)).

На русском:

https://doublecmd.github.io/doc/ru/faq.html#plugins

greenman ★★★★★ ()
Последнее исправление: greenman (всего исправлений: 1)